body {	color: #000;	background-color: #323231;font-family: arial, helvetica,serif;font-size: 0.90em;line-height:1.4em}



/*-----------------------------------------------------------------------------------*/
/*	Global
/*-----------------------------------------------------------------------------------*/

.titlepic {background-repeat: no-repeat; height: 147px;  background-image: url(../images/titlepicture.jpg); }
.titlepic img{ margin-top: 8px;  }
.row { max-width: 1172px; margin: 0 auto;}
.main { background-color: #323231;  color: #222; padding: 0 1em; }
.content { padding: 1em; background-color: #323231; color: #fff;}
.sidebar {margin: 0 20px}

td {font-size: 100%;background-color: #8f949c;color: #000;vertical-align: top;}
td label {text-align: right;display: block;}

.center {text-align:center;margin:0 auto}
form input[type="submit"] {background: #e4e4e4; color: #000;}
form {margin:0;max-width: inherit}
label.declare { margin-left: .5em; display: inline; }

/* Cloud list */
.cloud { list-style: none; margin: 0; padding: 6px; border: 1px solid #ccc; }
.cloud li { display: inline; }

.cloud a { text-decoration: none; }
.cloud1 a { color: #7B9AA4; }
.cloud2 a { font-size: 130%; color: #AF98AF; }
.cloud3 a { font-size: 150%; font-weight: bold; color: #5A7B84; }
.cloud4 a { font-size: 150%; font-weight: bold; color: #8C5F51; }
.cloud1 a:hover, .cloud2 a:hover, .cloud3 a:hover, .cloud4 a:hover { text-decoration: underline; }

#livenewsBox, #livenewsBox2 {background-color: #28292b;border: 1px dotted;border-color: #adabab;margin: 2px 2px 2px 2px;font-weight: normal;padding: 4px;
}

#livenewsBox {color: #b1b1a8; margin-top: 5px;}
#livenewsBox ul, #livenewsBox2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#livenewsBox li a, #livenewsBox2 li a {font-size: 110%;	color: #ed9139;	text-decoration: none;}

#livenewsBox li a:hover, #livenewsBox2 li a:hover { color: #d9502e;	text-decoration: underline;}
#livenewsBox .meta a:hover, #livenewsBox2 .meta a:hover {color: #ed9139;text-decoration: underline;}
#livenewsBox .meta, #livenewsBox2 .meta {font-size: 95%; color: #d9502e;}
#livenewsBox .meta a, #livenewsBox2 .meta a { color: #d9502e;font-weight: normal;}


/*  Headings */
h1 { color: #000; font-size: 1.4em; display: block; text-align:center;}
h2 {color:#fff;}
h2 a {color: #7e7d7d;}

.extrapages {background:#fff;padding:10px 20px;box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px; background-image: url(../images/contentbg.gif);}
.extrapages h1 {color: #fff; font-size: 1.4em; display: block; text-align:center;}
.extrapages h2 {font-size: 1.2em;}
.extrapages h3 {font-size: 1.1em; color: #909090;}
.extrapages a { color: #fff; text-decoration: none; font-weight: bold;}
.extrapages a:hover { color: #fb9028; }

#articleterms {overflow: auto;border: 1px dotted #ccc;padding: 6px;margin-top: 10px;margin-bottom: 10px;background-color: #292424;color: #fff;}

.lvnews { font-weight: bold; text-align: center;font-size: 100%; margin: 10px 0 5px 0;padding: 0;}

.lvnews a {text-decoration: none; border: 1px solid #000;background-color: #fb9028; padding:2px;}

.lvnews a:hover {text-decoration:none; background-color: #292424; border: 1px solid #fff; padding: 2px; }

h3.title {margin-top:30px;}
h3.title a {color:#000}
h3.title a:hover {color:#335A9A}
footer h3 {color:#1FA1DB;font-weight:normal}

h4 {color:#000}

/*  Links */
a { color: #fff; text-decoration: none;}
a:hover { color: #fb9028; }

.small{font-size:0.80em !important;color:#666;font-weight:normal}
.midGrey {color:#666}

.crest {margin-top:70px;text-align:center}


/*-----------------------------------------------------------------------------------*/
/*	Navigation & Menus
/*-----------------------------------------------------------------------------------*/

header { padding-bottom: 0px; background-color: #000; border-bottom: 2px solid #000; }
nav {  padding: 0 1em; }

.contentbox {background-image: url(../images/contentbg.gif);color: #fff;margin: 15px 0 0 0;padding:  0 5px 0 0;	
}

.mnubox { background-color: #000; background-image: url(../images/mnubg.jpg); background-repeat: repeat-x;  height: 36px; width:auto;}
.mnutext {padding-top: 6px;}
.topNav a {margin: 0 15px; color:#6b6b68;}
.topNav a:hover {color:#fff}

.detailtitle h1 { text-align:left; }
.detailbox {border: 1px solid #3c3838; background-color: #8f949c; padding: 5px; margin: 5px 0 0 0; color: #000;}
.detailbox h2 {color: #000;}
.detailbox a {color: #000; text-decoration: none;}
.detailbox a:hover {color: #fff;text-decoration: none;}

.leftcolin {margin: 10px 0;background-image: url(../images/leftbarbg.jpg);color: #fff;}
.leftcolin p {margin: 10px;}
.mnuheader {margin: 0; padding: 5px 0 0 5px; background-image: url(../images/titleheaderbkgd.jpg); background-repeat: repeat-x; width: 100%;height: 28px; color: #fff; font-size: 110%;}

.leftmnu ul { height: 1%; display: block; padding: 0px; margin: 0 3px 10px 3px; list-style: none; white-space: nowrap;}
.leftmnu li { margin-top: 4px;  }
.leftmnu li a {background-color: #1d1e1f; display: block; margin: 0; padding: 2px 4px;  color: #fff; text-decoration: none; 	}
.leftmnu li a:hover {background-color: #000; color: #ed9139; text-decoration: none; }


.headerback {background:#fff;padding:10px 20px;box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px; text-align: left; }

/*  Menubar */
.hnav a { color: #222; padding: 10px 20px; background-color: #fff;}
.hnav .active a, .hnav a:hover { color: #fff; background-color: #75b3b0; }
[id*="collapsedMenu"] { width: 50%; margin: .5em auto; padding: .3em .6em; 	border: 1px solid #9ba6ab; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

/*  Breadcrumbs */
.breadcrumbwidget { margin: 10px 0; padding: 5px 8px; }
.breadcrumbwidget a {color: #00A9D3}

.bctrailstyle {background-image: url(../images/pathwaybg.jpg); background-repeat: repeat-x;	background-position: top;  background-color: #000; color: #6b6b68; margin: 0 0 5px 0 ; width:auto; height: auto;}
.bctrailstyle a:hover {color: #fff;}
.bctrailspace {margin: .1em 0;}

.indexalignment {margin: 0 0 0 60px;}

/*  Alpha Index */
.alphaIdx {font-weight: bold;list-style-type: none;margin: 10px 0 0 0;padding: 0;text-align: center; display: block; width: 100%}
.alphaIdx li { display:inline; padding: 0 .2em; text-align: center;}
.alphaIdx a{color: #ccc; }
.alphaIdx a:hover{color:#000;}
.alphaIdx li a { color: #000;background-color: #f7942b;  padding: 0 2px; text-decoration: none; border: 1px solid #000;}
.alphaIdx li a:hover  { color: #fff; background-color: #292424; border: 1px solid #fff; }

.alphabox {width: 100%; height: 1%;}

.catlst li { margin: 10px 0; }

/*-----------------------------------------------------------------------------------*/
/*	Gallery
/*-----------------------------------------------------------------------------------*/

.galleryalbum, .galleryalbums { list-style: none; margin: 10px 0; }
.galleryalbum li, .galleryalbums li {display: inline-block; zoom: 1; *display: inline; 	margin: 7px 10px;}
.galleryalbum img, .galleryalbums img {width: 95%; max-width:298px;margin: 20px 0;border: 7px solid rgb(255, 255, 255); -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;}



/*-----------------------------------------------------------------------------------*/
/*	Google
/*-----------------------------------------------------------------------------------*/

.google {text-align:center}



/*-----------------------------------------------------------------------------------*/
/*	Contents
/*-----------------------------------------------------------------------------------*/

.newstext {float: right;padding: 0;margin: 0 5px 0 5px;}


/** Submit URL **/
.memberLogin {float:right;margin: 15px 0 0 0;clear:both;padding:2px;background: #d9502e;font-size:1.05em;display:block;width:110px;text-align:center;color:#000;box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;}
.memberLogin a {color:#fff}
.memberLogin a:hover {color:#000}

#noticebox { 	height: 270px; overflow: auto;	background-color: #292424;; font-weight: normal;padding: 6px; border: 1px dotted #ccc; color: #fff; }

	
.hero-unit { background-color: #75b3b0; color: #000; padding: 1em;width:auto }
.hero-unit img {margin: 0px; }
.hero-unit .slider-wrapper { -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;}

.contactErr { font-size: 1.1em;	background-color: #ff6100; padding: 3px; border-color: 1px solid #c90000; }

.catContainer { background-color: #fff; color: #000; padding: 1em;width:auto }
.catContainer img {margin: 0px; }

.hero-unit2 { background-color: #1b1b1b; color: #fff; width:auto;  padding: 1em; }

.introHeader {font-weight:normal !important;color:#a1a1a1;font-size:1.4em;text-align:center; padding: 0 1em;}

.history01 {margin: 0px; width: 650px; height: 150px; border: 7px solid rgb(255, 255, 255); -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;}
.history02 {margin: 0px; width: 500px; height: 336px; border: 7px solid rgb(255, 255, 255); -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;}

.indexImg img {width: 94.5%;margin: 0px; max-width: 295px; max-height: 200px; border: 7px solid rgb(255, 255, 255); -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;}

/** Twitter Feed **/
.twitter {margin:20px 10px}
.twitter h4 {color:#026E87;font-size: 1.2em;font-weight:normal;border-bottom:1px solid #ccc}
.twitter li{list-style: none;padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px dotted #ccc;}
.twitter ul {margin-left:0px}

/** Latest News **/
.latestNews {margin:20px 10px}
.latestNews h4 {color:#026E87;font-size: 1.2em;font-weight:normal;border-bottom:1px solid #ccc}
.latestNews li{list-style: none;padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px dotted #ccc;}
.latestNews ul {margin-left:0px}

/** Latest Blog **/
.latestBlogs {margin:20px 10px}
.latestBlogs h4 {color:#026E87;font-size: 1.2em;font-weight:normal;border-bottom:1px solid #ccc}
.latestBlogs li{list-style: none;padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px dotted #ccc;}
.latestBlogs ul {margin-left:0px}

/** Downloads **/
.downloads {margin: 50px 0 50px 50px}
.downloads ul {list-style-type: circle}
.downloads li {margin: 7px 0;font-size: 1.1em}

.random img {width: 95%; max-width:298px;margin: 20px 0;border: 7px solid rgb(255, 255, 255); -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;}
.forsale img {max-width:980px;margin: 20px 0;border: 7px solid rgb(255, 255, 255); -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.498039) 0px 15px 10px -10px, rgba(0, 0, 0, 0.298039) 0px 1px 4px;}


.sidebarNav {margin: 10px 0 50px 10px}
.sidebarNav ul {list-style-type: none}
.sidebarNav li {margin: 7px 0;font-size: 1.2em}

.socnets a {text-align:center;padding: 0 20px;margin: 20px auto}

/*-----------------------------------------------------------------------------------*/
/*	Directory
/*-----------------------------------------------------------------------------------*/


/** Search box **/
.searchform {width: 100%;text-align: right;padding-top: .5em;}
.searchform #q {background-image: background-position: 5px 50%;	padding-left: 28px;	width: 40%;}
.searchform dd { display: inline; }
.searchform #dosearch-container, #searchform dt { display: none; }
.searchform label {display:none}
.searchform imput {height: 30px}
.searchform submit {font-size: 1.1em}

.leftside label {text-align: left;}

.featuredBox {background:#fff;padding:20px;box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px;margin-bottom: 10px; color: #000;}
.featuredBox a {color:#2c8884 !important;font-size:1.2em;}
.featuredBox a:hover {color:#000 !important}
.featuredBox hr {margin-bottom:15px}
.wnclnk a {font-size:80%;color:#3e3e3b !important}

.wnclnk2 {text-align: right;color: #666;}
.wnclnk2 a {font-size:80%;color:#666 }
.wnclnk2 a:hover {color:#fb9028}

.featuredlisting {background-color: #1b1b1b; margin: 5px 0; padding: 5px;}
.featuredEntry a {font-size: 1.2em;}

.categories {background:#fff;padding:10px 20px;box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px; background-image: url(../images/contentbg.gif); }
.categories2 {padding:10px}
.categories2 ul { margin-left: 0; list-style: square; list-style-image: url(../images/caticon.gif); }
.catblock li {list-style-type: none;line-height:1.6em;margin:10px 0 0 10px;color:#fb9028;}
.catblock li a {color: #fb9028;font-size:1.2em; }
.catblock li a:hover {color:#d9502e;font-size:1.2em}
.subcat {font-size:80% !important; color:#b1b1a8 !important}
.subcat:hover {color:#d9502e !important}
.catblock ul ul {list-style: none; margin-top: 0; margin-bottom: 0; margin-left: 10px; padding-left: 10px; }
.catblock a.subcat {display: block; font-weight: normal; color: #b1b1a8;}

.optionaddbox { text-align: center; margin: 5px 0 0 0;}

.wdcatcnt {font-size:80%;color:#b1b1a8}


.sponsors {margin-top:5px;display:block;color:#ccc}
.sponsors li {margin: 5px 0 5px 5px; list-style-type: none;}
.sponsors li a {display:block;text-transform:uppercase !important;}
.sponsors ul { margin: 0; }

/** Index Listings **/
.entrybox { list-style: none; margin-left: 0; }
.entryNorm, .entryHigh { padding: .5em 1em; color: #000; }
.entryHigh { background-color: #aaa39c; font-weight: normal; padding: 4px; }
.entryNorm {background-color: #8f949c; font-weight: normal; padding: 4px; border: solid 1px #3c3838; }
.entryHigh2 {background-color: #808999; font-weight: normal; padding: 4px; border: solid 1px #3c3838;}

.featurerevbox {background-color: #9da3ac; color: #000; }
.featurerevbox a {color: #333d4b;}
.featurerevbox a:hover {color: #bb0e0c;}

.expressrevbox {background-color: #9da3ac;margin: 15px 0 0 0; color: #000;}
.featurerev {margin: 6px 0;}
.feattitle {color: #fff;font-weight: bold; font-size: 1.2em;  margin-bottom: 5px;background-color: #bb0e0c; padding: 8px 4px; text-align: center;}
.typerev {background-color: #404a58; font-weight: bold; color: #fff;  font-size: 1.2em;padding: 8px 4px;text-align: center; }

.payhdr {background-color: #bb0e0c;	color: #fff;text-align: center;	font-weight: bold;padding: 0 0 8px 0}
.payhdr2 {background-color: #404a58;	color: #fff;text-align: center;	font-weight: bold;padding: 0 0 8px 0}

.entdesc {font-weight:normal}
.lnkurl {font-weight:normal;font-size:90%;text-align:left;color: #595955;}
.lnkop a:link {font-weight:normal !important;font-size:90%;color: #3e3e3b;}
.lnkop a:hover {color:#000}
.lnkop {text-align:right}
.lnkop1 a:link {font-weight:normal !important;font-size:90%;color: #000;}
.lnkop1 a:hover {color:#000}
.lnkop1 {text-align:right}

.feeditems li { border-bottom: 1px dotted #ed9139;padding: 2px 0 5px 0;	margin: 0;}
.feeditems li a { color: #ed9139;text-decoration: none;}
.feeditems li a:hover { color: #d9502e;	text-decoration: underline;	}

.entryHigh li{list-style: none;padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px dotted #ccc;background: #eee;color: #666}
.entryHigh a {color:#000;font-weight:bold}
.entryHigh a:hover {color:#fff;font-weight:bold}
.entryHigh ul {margin-left:0px}

.entryNorm a {color: #000; font-weight:bold}
.entryNorm a:hover {color:#fff;font-weight:bold}

.entryNormal {margin:20px 10px}
.entryNormal li{list-style: none;padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px dotted #ccc;color: #ccc}
.entryNormal a {color: #f00;}
.entryNormal ul {margin-left:0px}

.entrybox {margin:20px 10px}
.entrybox li{list-style: none;padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px dotted #ccc;}
.entrybox ul {margin-left:0px}


.bookmarks {clear: both;list-style: none;margin-left: 0;padding-left: 0;text-align: center;}
.bookmarks li {display: inline;padding: 0 4px;}

.addlbox {margin-top:100px}

.detailFeeds {margin:20px 10px}
.detailFeeds li{list-style: none;padding-bottom: 5px;margin-bottom: 5px;border-bottom: 1px dotted #ccc;color: #666}
.detailFeeds ul {margin-left:0px}

.thumb img {padding:3px;border:1px solid #ccc}



/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/

footer { color: #fff; padding: 0; background-color: #000;}
footer .copyright {  width: 100%;color: #6b6b68; text-align: center;  padding: .2em 0; }
footer ul {margin: 0 0 30px 50px;list-style-type: none}
footer li {margin:5px 0;font-size:1.1em}
footer .copyright a:hover {color: #fb9028}

footer nav {margin-top:30px;background:none}

.byc-head h4 {color:#00ACD2;margin-top: 20px}
.byc-head p {color#000}




/* Cloud list */
.cloud {
	list-style: none;
/*	border: 1px solid #ccc;*/
	margin: 8px 0 8px 0px;
	padding: 4px;
	text-align: center;
/*
	border-top: 5px solid;
	border-top-color: #51b0dc;
	background-image: url(images/tabbg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
*/
}
.cloud li { display: inline; }

.cloud a { text-decoration: none; }
.cloud1 a { color: #7B9AA4; }
.cloud2 a { font-size: 130%; color: #AF98AF; }
.cloud3 a { font-size: 140%; color: #5A7B84; }
.cloud4 a { font-size: 150%; color:#52a551; }
.cloud1 a:hover, .cloud2 a:hover, .cloud3 a:hover, .cloud4 a:hover { text-decoration: underline; }

@media (max-width: 767px) {
  .visible-phone {
    display: inherit !important;
  }
  
   .alphaIdx li { float: left;}
}